Subject: bug#6935: 24.0.50; doc for `font-lock-maximum-decoration'

From: Chong Yidong <[email-masked]>
Date: Thu, 21 Jul 2011 23:54:34 -0400

Maybe we should obsolete font-lock-maximum-decoration in 24.2.  The
concept of decoration levels hasn't been very useful, and removing this
user option is a good first step to get rid of it.